Subject: Re: bug#25310: Can't install Guix

From: Ricardo Wurmus <[email-masked]>
Date: Sun, 01 Jan 2017 15:46:33 +0100

Victory Omole <[email-masked]> writes:

> I've been having problems trying to install guix for the last 48 hrs, and
> i'm close to tearing my hair out. I'm trying to do a "guix system init",
> but I am getting "guix system: error  open-file: No such file or
> directory:"/gnu/store/…-guile-bootstrap-2.0.drv".
>
> What do I do?

Could you please provide more information about what exactly you did?
What version of Guix are you using?

Please also post your config.scm here.

-- 
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
http://elephly.net